chocobusi - Bug #367
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Chua hién thi tén client, danh sach product chua theo thir tu

08/26/2024 07:12 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history

3. Click selectbox search ki€m tra hién thj

0 Két qua hién tai:
Cac gia trj sat nhau

0 Két qua mong mudn:
Gitra cac gia tri thém space

History

#1 - 08/26/2024 04:12 PM - Nguyén Tra
- File 156.png added

#2 - 08/26/2024 06:23 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/26/2024 06:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/27/2024 11:54 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
156.png 118 KB 08/26/2024 Nguyén Tra
